/**
 * Returns if monitoring mode is stopped.
 */
export declare function monitoringStopped(): boolean;
/**
 * Returns the histograms as a formatted string.
 */
export declare function generateHistogramsAsText(): string;
